package cif

import (
	"fmt"
	"runtime"

	"git.fjla.uk/owlboard/timetable-mgr/helpers"
	"git.fjla.uk/owlboard/timetable-mgr/log"
)

func CifCheck(cfg *helpers.Configuration) {
	log.Msg.Debug("CIF Task Started")
	numGoroutines := runtime.NumGoroutine()
	fmt.Println("Number of goroutines running: ", numGoroutines)
}
